eric ide

Message363

Author: nzh
Recipients:
Date: 2013-03-21.18:03:21
Content
The environment versions I'm using are:
Python 2.7.3rc2
Qt 4.8.2
PyQt 4.9.3
sip 4.13.3
QScintilla 2.6.2
eric4 4.5.9 (r4427)

My environment is KDE 4.8.4 running on the Debian "testing" distribution. (Is it
"Wheezy" these days?)
History
Date User Action Args
2013-03-21 18:03:21nzhlinkissue99 messages
2013-03-21 18:03:21nzhcreate